Message: Re: How to set environment varaibles for datasets? Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: How to set environment varaibles for datasets? 

Forum: Installation and Configuration
Re: Question How to set environment varaibles for datasets? (G V Sivasree)
Date: 02 Dec, 2013
From: Ben Morgan <Ben Morgan>

On Wed, 27 Nov 2013 05:29:15 GMT, G V Sivasree wrote:
> I have manually downloaded datasets required, extracted and placed them
> in a certain location. Could anyone help me on where and how to set the
> environment variables for these datasets? The error message while
> running a basic example B1 is given below:
> 
> Low energy electromagnetic data are needed. This is a NEW requirement
> for standard EM physics since geant4 9.5. Please set the environmental
> variable G4LEDATA to point to your G4EMLOW directory. Note: EMLOW6.23 or
> above is needed for Bremsstrahlung data. Data are available from the
> Geant4 download page.
> 
> Photon-evaporation data are needed. Please set the environmental
> variable G4LEVELGAMMADATA to point to your PhotonEvaporation directory.
> Data are available from the Geant4 download page.
> 
> *** Fatal error: Missing mandatory data for this simulation engine ***
> 

Please see the Installation Guide.

 Add Message Add Message
to: "Re: How to set environment varaibles for datasets?"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]